﻿* Encoding: UTF-8.

***** SINTAXIS TABULADOS EMPRESAS******
*OPERACION ESTADISTICA *
*Encuesta de información ambiental economica en empresas 2014*
*UNIDAD TECNICA RESPONSABLE
*Dirección de Estadisticas agropecuarias y ambientales (DEAGA)*
ENTIDAD EJECUTORA 
*Instituto Nacional de Estadisticas y Censos*
*======================================================*
Fecha de elaboración : 30 10 2015
Fecha de última modificación : 4 11 2015
*======================================================*
*Sintaxis para SPSS
*======================================================*
*Elaborado por : Marine Seilles 
*Dirección de Estadisticas agropecuarias y ambientales (DEAGA)*
*Unidad de Estadisticas Ambientales (ESA)*
*Marine_seilles(Marine_seilles@inec.gob.ec)
*======================================================*
Revisado por : 
*Dirección de Estadisticas agropecuarias y ambientales (DEAGA)*
*======================================================*
Aprobado por : 
*Dirección de Estadisticas agropecuarias y ambientales (DEAGA)*
*======================================================*

GET 
  FILE='C:\Users\rncteran\Documents\Empresas\2014\BASES FINALES(06-11-2015)\EmpresasEIAEE_2014.sav'. 
DATASET NAME EmpresasEIAEE_2014 WINDOW=FRONT.


****************************************************************.
***Empresas que contaron con permisos ambientales*.
****************************************************************.
weight by fexp.

CTABLES
  /VLABELS VARIABLES=ciiu1d emp_cap3_act_prin DISPLAY=LABEL
  /TABLE ACTIVIDAD [COUNT F40.0, ROWPCT.COUNT PCT40.1] BY emp_cap3_act_prin
  /CATEGORIES VARIABLES=ACTIVIDAD ORDER=A KEY=VALUE EMPTY=EXCLUDE TOTAL=YES POSITION=AFTER
  /CATEGORIES VARIABLES=emp_cap3_act_prin ORDER=A KEY=VALUE EMPTY=INCLUDE
/TITLES
TITLES="Empresas que contaron con permisos ambientales, 2014"
CAPTION='ENCUESTA DE INFORMACION AMBIENTAL ECONOMICA EN EMPRESAS (EIAEE)'
'INSTITUTO NACIONAL DE ESTADISTICAS Y CENSO INEC'.


**************************************************************************************************************
***Empresas que contaron con al menos una personal dedicada a actividades ambientales*
**************************************************************************************************************.

recode emp_cap3_num_tra_ges_amb (1 thru hi 3543 = 1) (else = 0) into num_per_amb_rec.
VALUE LABELS num_per_amb_rec 1'Si' 0'No'.
VARIABLE LABELS  num_per_amb_rec 'Existen personas dedicadas actividades ambientales'.
CTABLES
  /VLABELS VARIABLES=ACTIVIDAD num_per_amb_rec DISPLAY=LABEL
  /TABLE ACTIVIDAD [C][COUNT F40.0, ROWPCT.COUNT PCT40.1] BY num_per_amb_rec [C]
  /CATEGORIES VARIABLES=ACTIVIDAD ['A', 'B', 'C', 'D', 'E', 'F', 'G', 'H', 'I', 'J', 'K', 'L', 'M', 
    'N', 'O', 'P', 'Q', 'R', 'S', OTHERNM] EMPTY=EXCLUDE TOTAL=YES POSITION=AFTER
  /CATEGORIES VARIABLES=num_per_amb_rec ORDER=D KEY=VALUE EMPTY=INCLUDE
/TITLES
TITLES="Empresas que contaron con al menos una personal dedicada a actividades ambientales, 2014"
CAPTION='ENCUESTA DE INFORMACION AMBIENTAL ECONOMICA EN EMPRESAS (EIAEE)'
'INSTITUTO NACIONAL DE ESTADISTICAS Y CENSO INEC'.

**************************************************************************************************************
***Empresas que generaron residuos no peligrosos, peligrosos, especiales*
**************************************************************************************************************.

**************No peligrosos********************
* Tablas personalizadas.
CTABLES
  /VLABELS VARIABLES=VAR00005 VAR00019 VAR00022 VAR00025 VAR00028 VAR00031 VAR00034 VAR00037 
    VAR00040 VAR00002 ACTIVIDAD 
    DISPLAY=LABEL
  /TABLE VAR00005 [C] + VAR00019 [C] + VAR00022 [C] + VAR00025 [C] + VAR00028 [C] + VAR00031 [C] + 
    VAR00034 [C] + VAR00037 [C] + VAR00040 [C] + VAR00002 [C] BY ACTIVIDAD [C][COUNT F40.0, 
    COLPCT.COUNT PCT40.1]
  /CATEGORIES VARIABLES=VAR00005 VAR00019 VAR00022 VAR00025 VAR00028 VAR00031 VAR00034 VAR00037 
    VAR00040 VAR00002 ORDER=A KEY=VALUE EMPTY=EXCLUDE 
  /CATEGORIES VARIABLES=ACTIVIDAD ['A', 'B', 'C', 'D', 'E', 'F', 'G', 'H', 'I', 'J', 'K', 'L', 'M', 
    'N', 'O', 'P', 'Q', 'R', 'S', OTHERNM] EMPTY=EXCLUDE 
/TITLES
TITLES="Empresas que generaron residuos no peligrosos, 2014"
CAPTION='ENCUESTA DE INFORMACION AMBIENTAL ECONOMICA EN EMPRESAS (EIAEE)'
'INSTITUTO NACIONAL DE ESTADISTICAS Y CENSO INEC'.

**************Peligrosos*****************************************.
CTABLES
  /VLABELS VARIABLES=VAR00008 VAR00020 VAR00023 VAR00026 VAR00029 VAR00032 VAR00035 VAR00038 
    VAR00041 VAR00003 VAR00006 VAR00009 VAR00012 VAR00013 VAR00014 VAR00015 VAR00016 VAR00017 VAR00018 
    ACTIVIDAD 
    DISPLAY=LABEL
  /TABLE VAR00008 [C] + VAR00020 [C] + VAR00023 [C] + VAR00026 [C] + VAR00029 [C] + VAR00032 [C] + 
    VAR00035 [C] + VAR00038 [C] + VAR00041 [C] + VAR00003 [C] + VAR00006 [C] + VAR00009 [C] + VAR00012 
    [C] + VAR00013 [C] + VAR00014 [C] + VAR00015 [C] + VAR00016 [C] + VAR00017 [C] + VAR00018 [C] BY 
    ACTIVIDAD [C][COUNT F40.0, COLPCT.COUNT PCT40.1]
  /CATEGORIES VARIABLES=VAR00008 VAR00020 VAR00023 VAR00026 VAR00029 VAR00032 VAR00035 VAR00038 
    VAR00041 VAR00003 VAR00006 VAR00009 VAR00012 VAR00013 VAR00014 VAR00015 VAR00016 VAR00017 VAR00018 
    ORDER=A KEY=VALUE EMPTY=INCLUDE
  /CATEGORIES VARIABLES=ACTIVIDAD ['A', 'B', 'C', 'D', 'E', 'F', 'G', 'H', 'I', 'J', 'K', 'L', 'M', 
    'N', 'O', 'P', 'Q', 'R', 'S', OTHERNM] EMPTY=EXCLUDE 
/TITLES
TITLES="Empresas que generaron residuos peligrosos, 2014"
CAPTION='ENCUESTA DE INFORMACION AMBIENTAL ECONOMICA EN EMPRESAS (EIAEE)'
'INSTITUTO NACIONAL DE ESTADISTICAS Y CENSO INEC'.

**************especiales*****************************************.
CTABLES
  /VLABELS VARIABLES=VAR00011 VAR00021 VAR00024 VAR00027 VAR00030 VAR00033 VAR00036 VAR00039 
    VAR00042 VAR00004 VAR00007 VAR00010 ACTIVIDAD 
    DISPLAY=LABEL
  /TABLE VAR00011 + VAR00021 + VAR00024 + VAR00027 + VAR00030 + VAR00033 + VAR00036 + VAR00039 + 
    VAR00042 + VAR00004 + VAR00007 + VAR00010 BY ACTIVIDAD [C][COUNT F40.0, COLPCT.COUNT PCT40.1]
  /CATEGORIES VARIABLES=VAR00011 VAR00021 VAR00024 VAR00027 VAR00030 VAR00033 VAR00036 VAR00039 
    VAR00042 VAR00004 VAR00007 VAR00010 ORDER=A KEY=VALUE EMPTY=INCLUDE
  /CATEGORIES VARIABLES=ACTIVIDAD ['A', 'B', 'C', 'D', 'E', 'F', 'G', 'H', 'I', 'J', 'K', 'L', 'M', 
    'N', 'O', 'P', 'Q', 'R', 'S', OTHERNM] EMPTY=EXCLUDE
/TITLES
TITLES="Empresas que generaron residuos especiales, 2014"
CAPTION='ENCUESTA DE INFORMACION AMBIENTAL ECONOMICA EN EMPRESAS (EIAEE)'
'INSTITUTO NACIONAL DE ESTADISTICAS Y CENSO INEC'.

**************************************************************************************************************.
*************************Tratamiento de agua residual**************************************************
**************************************************************************************************************.
* Tablas personalizadas.
CTABLES
  /VLABELS VARIABLES=ACTIVIDAD emp_cap9_agu_res_tra_sel DISPLAY=LABEL
  /TABLE ACTIVIDAD [C][COUNT F40.0, ROWPCT.COUNT PCT40.1] BY emp_cap9_agu_res_tra_sel [C]
  /CATEGORIES VARIABLES=ACTIVIDAD ['A', 'B', 'C', 'D', 'E', 'F', 'G', 'H', 'I', 'J', 'K', 'L', 'M', 
    'N', 'O', 'P', 'Q', 'R', 'S', OTHERNM] EMPTY=EXCLUDE TOTAL=YES POSITION=AFTER
  /CATEGORIES VARIABLES=emp_cap9_agu_res_tra_sel ORDER=A KEY=VALUE EMPTY=INCLUDE
/TITLES
TITLES="Empresas que realizaron algún tratamiento de sus aguas residuales, 2014"
CAPTION='ENCUESTA DE INFORMACION AMBIENTAL ECONOMICA EN EMPRESAS (EIAEE)'
'INSTITUTO NACIONAL DE ESTADISTICAS Y CENSO INEC'.
**************************************************************************************************************.
*************************Gastos ambientales*********************************************************
**************************************************************************************************************.
* Tablas personalizadas*.
CTABLES
  /VLABELS VARIABLES=aire_mean suelo_mean aguaresidual_mean desechos_mean ruido_mean 
    radiaciones_mean biodiversidad_mean agua_mean minerales_mean energéticos_mean maderables_mean 
    pesaca_mean proteccionambiental_mean recursos_mean políticaspub_mean personal_mean ACTIVIDAD 
    DISPLAY=LABEL
  /TABLE aire_mean [C] + suelo_mean [C] + aguaresidual_mean [C] + desechos_mean [C] + ruido_mean 
    [C] + radiaciones_mean [C] + biodiversidad_mean [C] + agua_mean [C] + minerales_mean [C] + 
    energéticos_mean [C] + maderables_mean [C] + pesaca_mean [C] + proteccionambiental_mean [C] + 
    recursos_mean [C] + políticaspub_mean [C] + personal_mean [C] BY ACTIVIDAD [C][COUNT F40.0, 
    COLPCT.COUNT PCT40.1]
  /CATEGORIES VARIABLES=aire_mean suelo_mean aguaresidual_mean desechos_mean ruido_mean 
    radiaciones_mean biodiversidad_mean agua_mean minerales_mean energéticos_mean maderables_mean 
    pesaca_mean proteccionambiental_mean recursos_mean políticaspub_mean personal_mean ORDER=A 
    KEY=VALUE EMPTY=EXCLUDE
  /CATEGORIES VARIABLES=ACTIVIDAD ['A', 'B', 'C', 'D', 'E', 'F', 'G', 'H', 'I', 'J', 'K', 'L', 'M', 
    'N', 'O', 'P', 'Q', 'R', 'S', OTHERNM] EMPTY=EXCLUDE TOTAL=YES POSITION=AFTER
/TITLES
TITLES="Empresas que realizaron algún gasto ambiental segun el clasificador nacional de gastos ambientales, 2014"
CAPTION='ENCUESTA DE INFORMACION AMBIENTAL ECONOMICA EN EMPRESAS (EIAEE)'
'INSTITUTO NACIONAL DE ESTADISTICAS Y CENSO INEC'.

**************************************************************************************************************.
* Energía renovable*
**************************************************************************************************************.
* Tablas personalizadas.
CTABLES
  /VLABELS VARIABLES=enrenovable_sum ACTIVIDAD DISPLAY=LABEL
  /TABLE enrenovable_sum [C] BY ACTIVIDAD [C][COUNT F40.0, COLPCT.COUNT PCT40.1]
  /CATEGORIES VARIABLES=enrenovable_sum ORDER=A KEY=VALUE EMPTY=EXCLUDE
  /CATEGORIES VARIABLES=ACTIVIDAD ['A', 'B', 'C', 'D', 'E', 'F', 'G', 'H', 'I', 'J', 'K', 'L', 'M', 
    'N', 'O', 'P', 'Q', 'R', 'S', OTHERNM] EMPTY=EXCLUDE TOTAL=YES POSITION=AFTER
/TITLES
TITLES="Empresas que utilizarón al menos un tipo de fuente de energía renovable, 2014"
CAPTION='ENCUESTA DE INFORMACION AMBIENTAL ECONOMICA EN EMPRESAS (EIAEE)'
'INSTITUTO NACIONAL DE ESTADISTICAS Y CENSO INEC'.

**************************************************************************************************************.
** Empresas que realizaron practicas ambientales** 
**************************************************************************************************************.
* Tablas personalizadas.
CTABLES
  /VLABELS VARIABLES=emp_pra_ver_ene emp_pra_ver_dis_eco emp_pra_ver_rec_mat emp_pra_ver_ges_res 
    emp_pra_ver_mat_pri ACTIVIDAD DISPLAY=LABEL
  /TABLE emp_pra_ver_ene [C] + emp_pra_ver_dis_eco [C] + emp_pra_ver_rec_mat [C] + 
    emp_pra_ver_ges_res [C] + emp_pra_ver_mat_pri [C] BY ACTIVIDAD [C][COUNT F40.0, COLPCT.COUNT 
    PCT40.1]
  /CATEGORIES VARIABLES=emp_pra_ver_ene emp_pra_ver_dis_eco emp_pra_ver_rec_mat emp_pra_ver_ges_res 
    emp_pra_ver_mat_pri ORDER=A KEY=VALUE EMPTY=INCLUDE
  /CATEGORIES VARIABLES=ACTIVIDAD ['A', 'B', 'C', 'D', 'E', 'F', 'G', 'H', 'I', 'J', 'K', 'L', 'M', 
    'N', 'O', 'P', 'Q', 'R', 'S', OTHERNM] EMPTY=EXCLUDE TOTAL=YES POSITION=AFTER
/TITLES
TITLES="Empresas que declararon realizar prácticas ambientales, 2014"
CAPTION='ENCUESTA DE INFORMACION AMBIENTAL ECONOMICA EN EMPRESAS (EIAEE)'
'INSTITUTO NACIONAL DE ESTADISTICAS Y CENSO INEC'.

**************************************************************************************************************.
**Motivo principal al realizar practicas ambientales*.
**************************************************************************************************************.
* Tablas personalizadas.
compute filter1=(emp_pra_ver_ene=1 or emp_pra_ver_dis_eco=1 or emp_pra_ver_rec_mat=1 or emp_pra_ver_ges_res=1 or
    emp_pra_ver_mat_pri=1).
FILTER BY filter1.
EXECUTE.
CTABLES
  /VLABELS VARIABLES=emp_raz_prac_amb ACTIVIDAD DISPLAY=LABEL
  /TABLE emp_raz_prac_amb BY ACTIVIDAD [C][COUNT F40.0, COLPCT.COUNT PCT40.1]
  /CATEGORIES VARIABLES=emp_raz_prac_amb [1, 2, 3, 4, 5, 6, 7, OTHERNM] EMPTY=EXCLUDE TOTAL=YES 
    POSITION=AFTER
  /CATEGORIES VARIABLES=ACTIVIDAD ['A', 'B', 'C', 'D', 'E', 'F', 'G', 'H', 'I', 'J', 'K', 'L', 'M', 
    'N', 'O', 'P', 'Q', 'R', 'S', OTHERNM] EMPTY=EXCLUDE TOTAL=YES POSITION=AFTER
/TITLES
TITLES="Principal motivo de las empresas para realizar practicas ambientales, 2014"
CAPTION='ENCUESTA DE INFORMACION AMBIENTAL ECONOMICA EN EMPRESAS (EIAEE)'
'INSTITUTO NACIONAL DE ESTADISTICAS Y CENSO INEC'.
filter off.

**************************************************************************************************************.
**FIN DE LA SINTAXIS***
**************************************************************************************************************.





